initialize-methods {SNPchip} | R Documentation

## Generates instances of SnpSet objects

### Description

Generates instances of SnpSet objects

### Methods

.Object = "SnpCallSet"
  generates an instance of an object of class SnpCallSet
.Object = "AnnotatedSnpCallSet"
  generates an instance of an object of class AnnotatedSnpCallSet
.Object = "SnpCopyNumberSet"
  generates an instance of an object of class SnpCopyNumberSet
.Object = "AnnotatedSnpCopyNumberSet"
  generates an instance of an object of class AnnotatedSnpCopyNumberSet
.Object = "oligoSnpSet"
  generates an instance of an object of class oligoSnpSet
.Object = "AnnotatedSnpSet"
  generates an instance of an object of class AnnotatedSnpSet
.Object = "AnnotatedSnpSetList"
  generates an instance of an object of class AnnotatedSnpSetList

[Package SNPchip version 1.0.0 Index]